.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#c3c4aa, #727353);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#c3c4aa, #727353);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#c3c4aa, #727353);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#c3c4aa 0%, #727353 50%,#c3c4aa 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#727353, #c3c4aa);color: #c3c4aa;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#727353, #c3c4aa);color: #c3c4aa;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#727353, #c3c4aa);color: #c3c4aa;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


					/* Webkit */
			::selection {
			background: #c3c4aa;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #c3c4aa;
			}
		
		
		
			h1,h2,h3,h4,h5,h6,
			.h1,.h2,.h3,.h4,.h5,.h6,
			h1 a,
			h2 a,
			h3 a,
			h4 a,
			h5 a,
			h6 a
			a,
			p a,
			nav.main_menu>ul>li.active > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.title h1,
			.q_icon_list p,
			.q_progress_bars_vertical .progress_number,
			.qbutton,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit'],
			.load_more a,
			.blog_load_more_button a,
			#submit_comment,
			.drop_down .wide .second ul li .qbutton,
			.drop_down .wide .second ul li ul li .qbutton,
			.q_percentage,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_tabs .tabs-nav li.active a,
			.q_accordion_holder.accordion .ui-accordion-header,
			.q_accordion_holder.accordion.with_icon .ui-accordion-header,
			.testimonials .testimonial_text_inner p.testimonial_author,
			.testimonial_content_inner .testimonial_author .website,
			.q_icon_with_title .icon_with_title_link:hover,
			.ordered ol li,
			.q_list.circle ul>li,
			.q_list.number ul>li,
			.latest_post_holder .latest_post_date .post_publish_month,
			.latest_post_inner .post_infos a,
			.latest_post_holder.dividers .latest_post_date .latest_post_day,
			.q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
			.q_masonry_blog article.format-link .q_masonry_blog_post_text p,
			.q_masonry_blog article .q_masonry_blog_post_info,
			.blog_holder article.format-quote .post_text .post_title p,
			.blog_holder article.format-link .post_text .post_title p,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.comment_holder .comment .text .name,
			.blog_holder.masonry article .post_info,
			.pagination ul li span,
			.pagination ul li a:hover,
			.q_team .q_team_description_inner p,
			.carousel-inner .item.dark .slider_content .text .qbutton,
			.carousel-control,
			.more_facts_button,

						.carousel-control:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.qode-pricing-calculator .qode-pricing-calculator-total-price-holder,
			.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
			.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover a
			{
			color: #060409;
			}

			.qbutton,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit'],
			.load_more a,
			.blog_load_more_button a,
			#submit_comment,
			.drop_down .wide .second ul li .qbutton,
			.drop_down .wide .second ul li ul li .qbutton,
			.testimonials_holder .flex-direction-nav a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,

						.carousel-inner .item.dark .slider_content .text .qbutton,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
			border-color: #060409;
			}

			.ajax_loader .pulse,
			.ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
			.ajax_loader .cube,
			.ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
			.ajax_loader .stripes > div,
			.ajax_loader .wave > div,
			.ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
			.ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
			.separator.small,
			.testimonials_holder .flex-direction-nav a:hover,
			.q_price_table .price_table_inner,
			.carousel-inner .item.dark .slider_content .text .qbutton:hover,
			.vertical_menu_hidden_button_line,
			.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
			.blog_vertical_loop_button .button_icon a,
			.blog_vertical_loop_back_button .button_icon a

			 {
			background-color: #060409;
			}


		
						
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_tabs.vertical .tabs-nav li.active a,
			.q_tabs.vertical.left .tab-content,
			.q_tabs.vertical.right .tab-content,
			.q_tabs.boxed .tabs-nav li.active a,
			.q_tabs.boxed .tabs-container,
			.q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.pagination ul li span,
			.pagination ul li a:hover,
			.service_table_inner li {
			border-color: #727353			}

			.q_progress_bar .progress_content_outer,
			.q_progress_bars_vertical .progress_content_outer,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
			.q_accordion_holder.accordion.boxed .ui-accordion-header,
			.q_social_icon_holder .fa-stack,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.pagination ul li span,
			.pagination ul li a:hover,
			.q_circles_holder .q_circle_inner2 {
			background-color: #727353			}

				
			.q_icon_with_title span.fa-stack i:last-child,
			.q_box_holder.with_icon span.fa-stack i:last-child,
			.q_masonry_blog article.format-quote .q_masonry_blog_post_text i.qoute_mark,
			.q_masonry_blog article.format-link .q_masonry_blog_post_text i.link_mark,
			.q_masonry_blog article .quote_author,
			.blog_holder article.format-quote .post_text i.qoute_mark,
			.blog_holder article.format-link .post_text i.link_mark,
			.blog_holder article.format-quote .post_text .quote_author,
			.blog_holder.blog_large_image_with_dividers article.format-quote .post_text span.qoute_mark,
			.blog_holder.blog_large_image_with_dividers article.format-link .post_text span.link_mark,
			.blog_holder.blog_large_image_with_dividers article.format-quote .post_text .quote_author,
			.animated_icon_inner i {
			color: #c3c4aa			}

			.q_box_holder.with_icon,
			.q_icon_with_title .icon_holder .fa-stack,
			.box_holder_icon_inner .fa-stack,
			.q_font_awsome_icon_square,
			.q_font_awsome_icon_stack i.fa-stack-base,
			.animated_icon_inner i {
			border-color: #c3c4aa			}

			
		
					body{
											font-family: 'Inter', sans-serif;
															}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#f6f6f4;
				}
				.angled-section polygon{
				fill: #f6f6f4;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(246,246,244,1);
			}

			
		
																
		


		
													header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid #f6f6f4;
					}
				
					
		
		
		

														.content{
					margin-top: -61px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 60px;
			}
			.content.content_top_margin{
			margin-top: 60px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 60px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 0px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 60px;
			}
		
		
		
					nav.main_menu > ul > li > a{
			 color: #727353; 							font-family: 'Inter', sans-serif;
												 font-style: normal; 			 font-weight: 500; 			 letter-spacing: -0.5px; 			 text-transform: none; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #31321e; 			}
		
					nav.main_menu ul li.active a {
			color: #31321e			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
										font-family: 'Inter', sans-serif !important;
												 font-style: normal;  						 text-transform: none;  			 letter-spacing: 0px;  			}
															.drop_down .wide .second .inner>ul>li>a
			{
										font-family: 'Inter', sans-serif !important;
												 font-style: normal;  						 text-transform: none;  			 letter-spacing: 0px;  			}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
										font-family: 'Inter', sans-serif;
																		 text-transform: none;  			 letter-spacing: 0px;  			}
			.drop_down .wide.icons .second i{
						}
				

					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
										font-family: 'Inter', sans-serif !important;
																		letter-spacing: 0px; 			text-transform: none; 			}
						
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
										font-family: 'Inter', sans-serif !important;
																		letter-spacing: 0px; 			text-transform: none; 			}
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
										font-family: 'Inter', sans-serif;
																						letter-spacing: 0px;
										text-transform: none;
						}

		
		
							nav.mobile_menu ul li,
			nav.mobile_menu ul li,
			nav.mobile_menu ul li ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #f6f6f4;
			}
		
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #f6f6f4 !important;
			}
			}
							@media only screen and (max-width: 1000px){
			.header_top{
			background-color: #f6f6f4 !important;
			}
			}
				
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
										font-family: 'Inter', sans-serif;
												font-style: normal; 						letter-spacing: -1.5px; 			text-transform: none; 			}
							.title h1{
										font-family: 'Inter', sans-serif;
																		text-transform: none; 			}
		
		
					.title.title_size_small h1{
									letter-spacing: -1.5px; 			}
							.title.title_size_medium h1{
												letter-spacing: -1.5px; 			text-transform: none; 			}
							.title.title_size_large h1{
												letter-spacing: -1.5px; 			text-transform: none; 			}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
										font-family: 'Inter', sans-serif;
												font-style: normal; 						letter-spacing: -1.5px; 			text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
										font-family: 'Inter', sans-serif;
												font-style: normal; 						letter-spacing: -1.5px; 			text-transform: none; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
										font-family: 'Inter', sans-serif;
												font-style: normal; 						letter-spacing: -1.5px; 			text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Inter', sans-serif;
												font-style: normal; 						letter-spacing: -1.5px; 			text-transform: none; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
										font-family: 'Inter', sans-serif;
																		letter-spacing: -1.5px; 			text-transform: none; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
										font-family: 'Inter', sans-serif;
												font-style: normal;												}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
						}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
						}
										a, p a{
						font-style: normal;						text-decoration: none;			}

										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
						text-decoration: none;			}
		

					.subtitle {
			font-family: "Inter";letter-spacing: -1.5px;text-transform: none			}
			
							.title .text_above_title {
			font-family: "Inter";text-transform: none;letter-spacing: -1.5px;			}
			
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
		

		
					.footer_top h5 {
			font-family: "Inter", sans-serif;letter-spacing: -1.5px;text-transform: none			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			letter-spacing: -1.5px;text-transform: none			}
		
					.footer_top a:not(.qbutton) {
			letter-spacing: -1.5px;text-transform: none			}
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: right;
			}
					.footer_top .footer_col3{
			text-align: right;
			}
					.footer_top .footer_col4{
			text-align: right;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			letter-spacing: -1.5px;text-transform: none			}
		
					.footer_bottom_holder a,
			.footer_bottom_holder ul li a{
			letter-spacing: -1.5px;text-transform: none			}
		
		
		
		
					.side_menu .widget,
			.side_menu .widget.widget_search form,
			.side_menu .widget.widget_search form input[type="text"],
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu .widget h6,
			.side_menu .widget h6 a,
			.side_menu .widget p,
			.side_menu .widget li a,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu .widget li,
			.side_menu_title h3,
			.side_menu .widget.widget_archive select,
			.side_menu .widget.widget_categories select,
			.side_menu .widget.widget_text select,
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			.side_menu .q_social_icon_holder .simple_social {
			text-transform: none;			}
						.side_menu .side_menu_title h4,
			.side_menu h5,
			.side_menu h6 {
			letter-spacing: 0px;			}

			

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			font-family: "Inter";letter-spacing: -1.5px;text-transform: none;			}

						.filter_holder ul li span {
			font-family: Inter;letter-spacing: -1.5px;text-transform: none;			}
			
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
		.breadcrumb, .breadcrumb .current, .breadcrumb a { text-transform: none;letter-spacing: -1.5px;}

								

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
				color: #727353; 							font-family: 'Inter', sans-serif;
			
				border-color: #727353; 
													font-style: normal; 										border-radius: 40px; 				-moz-border-radius: 40px; 				-webkit-border-radius: 40px; 									 border-width: 2px;				padding-left: 50px; padding-right: 50px; 			}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    	color: #727353 !important; 		    		    	padding-left: 50px !important; padding-right: 50px !important; 		    }

			.qode-qbutton-main-color {
							font-family: 'Inter', sans-serif;
																font-style: normal; 												}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover
			{
			 color: #ffffff; 
			 border-color: #727353			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #727353; 			}
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	color: #ffffff !important; 	    	background-color: #727353 !important; 	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						    .q_message .message_text{
																font-style: normal; 					    }
				
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



